View Issue Details

IDProjectCategoryView StatusLast Update
0003792PluginsFTP (old)public2020-05-03 12:58
ReporterTesteroff Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Platformx86OSWindows 
Product Version3.0 
Fixed in Version1.75 
Summary0003792: Повторение ".." при использовании FTP client
DescriptionПовторение ".." при использовании FTP клиента стандартного. В зависимости от сортировки он в разном месте в списке файлов
Tagsftp

Activities

Testeroff

2020-04-30 19:10

reporter  

ftp bug.png (2,003 bytes)   
ftp bug.png (2,003 bytes)   

2useven10

2020-04-30 19:35

developer   bugnote:0016818

Last edited: 2020-04-30 19:36

View 2 revisions

Версии (номер билда) far и плагина ?

Testeroff

2020-05-02 14:25

reporter   bugnote:0016819

Far Manager v3.0 build 5591 x86
FarFtp 1.75.0.277

Testeroff

2020-05-02 14:41

reporter   bugnote:0016820

Да, древний у меня FTP плагин.
Нашел что есть 1.75.0.278, но скачать не удалось

Testeroff

2020-05-02 14:51

reporter   bugnote:0016821

Все, спасибо что натолкнули на мысль проверить версию плагина, в 1.75.0.278 решили именно эту проблему.
Можно закрывать

Issue History

Date Modified Username Field Change
2020-04-30 19:10 Testeroff New Issue
2020-04-30 19:10 Testeroff Tag Attached: ftp
2020-04-30 19:10 Testeroff File Added: ftp bug.png
2020-04-30 19:35 2useven10 Note Added: 0016818
2020-04-30 19:36 2useven10 Note Edited: 0016818 View Revisions
2020-05-02 14:25 Testeroff Note Added: 0016819
2020-05-02 14:41 Testeroff Note Added: 0016820
2020-05-02 14:51 Testeroff Note Added: 0016821
2020-05-03 12:58 JohnDoe Status new => closed
2020-05-03 12:58 JohnDoe Resolution open => no change required
2020-05-03 12:58 JohnDoe Fixed in Version => 1.75